Subject: Ticket Assigned - de6364570272
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 08:42:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de6364570272 dove                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dove Bot:  Hi Dove ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503336314            12:31 PM, 08th Nov                   Mohammed                    Hi Dove, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:31 PM, 08th Nov                     dove                    Hello           12:31 PM, 08th Nov                     dove                    I have placedan order           12:32 PM, 08th Nov                     dove                    I want to cancel 2 items from it           12:32 PM, 08th Nov                     dove                    Its in processing status           12:32 PM, 08th Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           12:32 PM, 08th Nov                     dove                    6364570272           12:33 PM, 08th Nov                     dove                    Hello           12:35 PM, 08th Nov                     dove                    Are u still there?           12:36 PM, 08th Nov                   Mohammed                   We have checked and it appears that the following order number:6364570272  was placed successfully . Please note the delivery time frame is 4-7 business days. The tracking number for your order is: SD003521174 and you can track it heretracking.shipadelivery.com.           12:36 PM, 08th Nov                     dove                    What about cancellation           12:37 PM, 08th Nov                     dove                    Hello           12:38 PM, 08th Nov                     dove                    I wanna cancel 2 items           12:38 PM, 08th Nov                     dove                    Are u there?           12:40 PM, 08th Nov                   Mohammed                   We are sorry for that the item can not cancelled the item after the order placed successfully.           12:41 PM, 08th Nov                   Mohammed                   Is there anything else may I assist you?           12:41 PM, 08th Nov                     dove                    No           12:41 PM, 08th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 PM, 08th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3332053